enigma2-plugin-babelzapper: new recipe
[opendreambox.git] / meta-opendreambox / recipes-extended / mc / mc / optional-extfs-dir.patch
1 Upstream-Status: Inappropriate [Configuration]
2
3 Don't show "Warning: cannot open /usr/libexec/mc/extfs.d directory",
4 because it's packaged separately.
5
6 Signed-off-by: Andreas Oberritter <obi@opendreambox.org>
7
8 --- mc-4.8.1/src/vfs/extfs/extfs.c.orig 2012-05-10 15:50:04.633833530 +0200
9 +++ mc-4.8.1/src/vfs/extfs/extfs.c      2012-05-10 15:50:20.349833289 +0200
10 @@ -1558,8 +1558,6 @@
11       * appear on screen. */
12      if (dir == NULL)
13      {
14 -        if (!silent)
15 -            fprintf (stderr, _("Warning: cannot open %s directory\n"), dirname);
16          g_free (dirname);
17          return FALSE;
18      }